# Uses of Interface
org.apache.sling.scripting.api.BindingsValuesProvider

Packages that use BindingsValuesProvider
Package
Description
org.apache.sling.scripting.api
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of BindingsValuesProvider in org.apache.sling.scripting.api

Methods in org.apache.sling.scripting.api that return types with arguments of type BindingsValuesProvider
Modifier and Type
Method
Description
`Collection<BindingsValuesProvider>`
BindingsValuesProvidersByContext.`getBindingsValuesProviders(ScriptEngineFactory scriptEngineFactory, String context)`
Retrieve the current `BindingsValuesProvider` for the supplied ScriptEngineFactory and context.